/* Localized versions of Info.plist keys */

CFBundleName = "BatteryTicker";
CFBundleShortVersionString = "2.0.2";
CFBundleGetInfoString = "Batterie Version 2.0.2, © 2004-2011 Andreas Mayer.";
NSHumanReadableCopyright = "© 2004-2011 Andreas Mayer.";
NSPrefPaneIconLabel = "Batterie";